Subject: Re: Rare Butterfly: Official complaint to Europe.

From: [email-masked] (Neil Jones)
Date: Sat, 7 Jan 1995 18:18:06 +0000

In article <[email-masked]> @  writes:

> In <[email-masked]>, [email-masked] (Neil Jones)
>  writes:
> >
> >A complaint has been made to the European Community about British Goverment's 
> >failure to protect an internationally important butterfly site from
> >-- 
> >Neil Jones [email-masked]

Can someone explain to a newcomer who or what XS4ALL is? I presume that 
there is a reason for quoting the entire text of my original posting.
I don't mind this at all or I would not have posted the original.
It is just that I am curious and as the header on the document gives
the E-mail address as @ I can't make direct contact. 

-- 
Neil Jones [email-masked]